<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="SashaHP" name="test.Person_tripDAOTest" tests="3" failures="0" timestamp="13 May 2015 07:32:57 GMT" time="0.281" errors="0">
  <testcase name="getByStopsTest" time="0.172" classname="test.Person_tripDAOTest"/>
  <testcase name="dataTest" time="0.062" classname="test.Person_tripDAOTest"/>
  <testcase name="getByTripTest" time="0.047" classname="test.Person_tripDAOTest"/>
</testsuite> <!-- test.Person_tripDAOTest -->
